#!/usr/bin/python
#-*- coding: UTF-8 -*-
import time
import datetime

timeStart = datetime.datetime.now()
print(timeStart.strftime('%Y-%m-%d %H:%M:%S'))
for letter in 'Python':
    print('当前字母:%s' % letter)
    print(datetime.datetime.now().strftime('%Y-%m-%d %H:%M:%S'))
    time.sleep(30)
    

timeEnd = datetime.datetime.now()
print(timeEnd.strftime('%Y-%m-%d %H:%M:%S'))
print('经历多少秒:%s' % (timeEnd - timeStart).seconds)